<!doctype html>
<html class="no-js" lang="en">

<head>
    <?php $page_title = "Oneux Digital | A design agency";
    include('header.php'); ?>
    <?php include("head.php"); ?>
</head>

<body>
    <!-- navigation -->
    <?php include("menu-black.php"); ?>
    <!--end of navigation-->
    <!-- parallax -->
    <section id="home" class="parallax4 parallax-fix full-screen no-padding">
        <img class="parallax-background-img" src="images/parallax-img35.jpg" alt="" />
        <div class="container full-screen position-relative">
            <div class="slider-typography text-left">
                <div class="slider-text-middle-main pull-right">
                    <div class="col-md-6 col-sm-8 contant-box position-absolute position-right bg-orange no-padding">
                        <div class="position-relative overflow-hidden padding-ten no-padding-bottom">
                            <h5 class="white-text text-big position-absolute">Design.</h5>
                            <div class="separator-line bg-white margin-bottom-eleven no-margin-top no-margin-lr xs-margin-bottom-ten">
                            </div>
                            <h4 class="white-text slider-subtitle6 margin-bottom-eleven">empowers your creativity and elevates your projects.</h4>
                            <h5 class="white-text text-big-title">Design.</h5>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- end parallax -->
    <!-- parallax -->
    <section id="home2" class="parallax3 parallax-fix full-screen no-padding">
        <img class="parallax-background-img" src="images/parallax-img36.jpg" alt="" />
        <div class="container full-screen position-relative">
            <div class="slider-typography text-left">
                <div class="slider-text-middle-main pull-right">
                    <div class="col-md-6 col-sm-8 contant-box position-absolute position-left bg-yellow-ochre no-padding">
                        <div class="position-relative overflow-hidden padding-ten no-padding-bottom">
                            <h5 class="white-text text-big position-absolute">Branding.</h5>
                            <div class="separator-line bg-white margin-bottom-eleven no-margin-top no-margin-lr xs-margin-bottom-ten">
                            </div>
                            <h4 class="white-text slider-subtitle6 margin-bottom-eleven">We specialize in crafting successful brands that resonate and endure.</h4>
                            <h5 class="white-text text-big-title">Branding.</h5>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- end parallax -->
    <!-- parallax -->
    <section id="home3" class="parallax1 parallax-fix full-screen no-padding">
        <img class="parallax-background-img" src="images/parallax-img37.jpg" alt="" />
        <div class="container full-screen position-relative">
            <div class="slider-typography text-left">
                <div class="slider-text-middle-main pull-right">
                    <div class="col-md-6 col-sm-8 contant-box position-absolute position-right bg-deep-brown no-padding">
                        <div class="position-relative overflow-hidden padding-ten no-padding-bottom">
                            <h5 class="white-text text-big position-absolute">Creative.</h5>
                            <div class="separator-line bg-white margin-bottom-eleven no-margin-top no-margin-lr xs-margin-bottom-ten">
                            </div>
                            <h4 class="white-text slider-subtitle6 margin-bottom-eleven">An innovative agency committed to transforming ideas into impactful solutions.</h4>
                            <h5 class="white-text text-big-title">Creative.</h5>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- end parallax -->
    <!-- about us section  -->
    <section id="about-us" class="no-padding-bottom xs-onepage-section">
        <div class="container">
            <div class="row">
                <!-- section title -->
                <div class="col-md-12 text-center">
                    <h3 class="section-title no-padding-bottom deep-gray-text">About Us</h3>
                </div>
                <!-- end section title -->
            </div>
            <div class="row">
                <!-- section text -->
                <div class="col-md-5 col-sm-7 center-col text-center margin-six margin-bottom-seven">
                    <h4 class="gray-text">At Oneux, we are more than just a design studio; we are a dynamic collective of creative minds. Our extensive network of top-tier talent across various disciplines allows us to assemble the ideal team tailored to your unique needs and vision.</h4>
                </div>
                <!-- end section text -->
            </div>
        </div>
        <!-- slider -->
        <div id="myCarousel2" class="carousel slide carousel-slide">
            <!-- slider indicators -->
            <ol class="carousel-indicators xs-indicators-black">
                <li data-target="#myCarousel2" data-slide-to="0" class="active"></li>
                <li data-target="#myCarousel2" data-slide-to="1"></li>
                <li data-target="#myCarousel2" data-slide-to="2"></li>
                <li data-target="#myCarousel2" data-slide-to="3"></li>
            </ol>
            <!-- end slider indicators -->
            <div class="carousel-inner xs-bg-gray">
                <!-- slider item -->
                <div class="item active">
                    <!-- set the first background image using inline CSS below. -->
                    <div class="fill xs-display-none" style="background-image:url('images/about-us-img-01.jpg');"></div>
                    <div class="case-study-slider clearfix">
                        <div class="col-lg-7 col-md-9 col-sm-10 pull-right">
                            <div class="col-lg-3 col-md-3 col-sm-3 col-xs-12">
                                <span class="about-number black-text font-weight-400 letter-spacing-2 xs-no-border xs-no-padding-left">01</span>
                            </div>
                            <div class="col-lg-8 col-md-9 col-sm-9 col-xs-12 about-text position-relative">
                                <p class="title-small text-uppercase letter-spacing-3 black-text no-margin-bottom"><a href="#portfolio" class="inner-link">UI/UX Design</a></p>
                                <span class="case-study-work letter-spacing-2">Customer Experience | Graphic Design</span>
                                <p class="width-80">Our UI/UX design services focus on creating intuitive, user-centered interfaces that enhance user experience and drive engagement. From wireframes to high-fidelity prototypes, we ensure every interaction is seamless and every design decision is backed by thorough research and usability testing.</p>
                                <a class="highlight-button-black-border btn btn-small no-margin-bottom inner-link" href="#portfolio">View Portfolio</a>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- end slider item -->
                <!-- slider item -->
                <div class="item">
                    <!-- set the first background image using inline CSS below. -->
                    <div class="fill xs-display-none" style="background-image:url('images/about-us-img-02.jpg');"></div>
                    <div class="case-study-slider clearfix">
                        <div class="col-lg-7 col-md-9 col-sm-10 pull-right">
                            <div class="col-lg-3 col-md-3 col-sm-3 col-xs-12">
                                <span class="about-number black-text font-weight-400 letter-spacing-2 xs-no-border xs-no-padding-left">02</span>
                            </div>
                            <div class="col-lg-8 col-md-9 col-sm-9 col-xs-12 about-text position-relative">
                                <p class="title-small text-uppercase letter-spacing-3 black-text no-margin-bottom"><a href="#portfolio" class="inner-link">Brand Strategy </a></p>
                                <span class="case-study-work letter-spacing-2">Strategy | Marketing</span>
                                <p class="width-80">We develop comprehensive brand strategies that position your business for success. Our approach includes market research, competitive analysis, and brand positioning to create a strong, distinctive brand identity that resonates with your target audience and supports your long-term objectives.</p>
                                <a class="highlight-button-black-border btn btn-small no-margin-bottom inner-link" href="#portfolio">View Portfolio</a>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- end slider item -->
                <!-- slider item -->
                <div class="item">
                    <!-- set the first background image using inline CSS below. -->
                    <div class="fill xs-display-none" style="background-image:url('images/about-us-img-03.jpg');"></div>
                    <div class="case-study-slider clearfix">
                        <div class="col-lg-7 col-md-9 col-sm-10 pull-right">
                            <div class="col-lg-3 col-md-3 col-sm-3 col-xs-12">
                                <span class="about-number black-text font-weight-400 letter-spacing-2 xs-no-border xs-no-padding-left">03</span>
                            </div>
                            <div class="col-lg-8 col-md-9 col-sm-9 col-xs-12 about-text position-relative">
                                <p class="title-small text-uppercase letter-spacing-3 black-text no-margin-bottom"><a href="#portfolio" class="inner-link">Software Development</a></p>
                                <span class="case-study-work letter-spacing-2">Web | Mobile App</span>
                                <p class="width-80">At Oneux, our software development services are designed to bring your digital solutions to life with precision and innovation. We specialize in both web and mobile app development, ensuring that your technology needs are met with top-tier expertise and modern best practices.</p>
                                <a class="highlight-button-black-border btn btn-small no-margin-bottom inner-link" href="#portfolio">View Portfolio</a>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- end slider item -->
                <!-- slider item -->
                <div class="item">
                    <!-- set the first background image using inline CSS below. -->
                    <div class="fill xs-display-none" style="background-image:url('images/about-us-img-04.jpg');"></div>
                    <div class="case-study-slider clearfix">
                        <div class="col-lg-7 col-md-9 col-sm-10 pull-right">
                            <div class="col-lg-3 col-md-3 col-sm-3 col-xs-12">
                                <span class="about-number black-text font-weight-400 letter-spacing-2 xs-no-border xs-no-padding-left">04</span>
                            </div>
                            <div class="col-lg-8 col-md-9 col-sm-9 col-xs-12 about-text position-relative">
                                <p class="title-small text-uppercase letter-spacing-3 black-text no-margin-bottom"><a href="#portfolio" class="inner-link">Staff Augmentation</a></p>
                                <span class="case-study-work letter-spacing-2">Consultant | Developer</span>
                                <p class="width-80">Our staff augmentation services are designed to provide you with the right talent when you need it most. We offer flexible, scalable solutions to support your projects and business goals with expert consulting and skilled developers.</p>
                                <a class="highlight-button-black-border btn btn-small no-margin-bottom inner-link" href="#portfolio">View Portfolio</a>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- end slider item -->
            </div>
            <!-- slider controls -->
            <a class="left carousel-control" href="#myCarousel2" data-slide="prev"> <img src="images/arrow-pre.png" alt="" /> </a> <a class="right carousel-control" href="#myCarousel2" data-slide="next"> <img src="images/arrow-next.png" alt="" /> </a>
            <!-- end slider controls -->
        </div>
        <!-- end slider -->
    </section>
    <!-- end about us section -->
    <!-- portfolio section -->
    <section id="portfolio" class="no-padding-bottom xs-onepage-section">
        <div class="container">
            <div class="row">
                <!-- section title -->
                <div class="col-md-12 text-center">
                    <h3 class="section-title no-padding-bottom deep-gray-text">Portfolio</h3>
                </div>
                <!-- end section title -->
                <!-- section text -->
                <div class="col-md-5 col-sm-7 center-col text-center margin-six margin-bottom-seven">
                    <h4 class="gray-text">Explore our portfolio to see a diverse range of projects that showcase our expertise and creativity. From innovative UI/UX designs and compelling graphics to robust software solutions and effective brand strategies, our work demonstrates our commitment to delivering excellence and achieving impactful results. Each project reflects our dedication to understanding client needs and translating them into exceptional outcomes.</h4>
                </div>
                <!-- end section text -->
            </div>
        </div>
        <div class="container-fluid">
            <div class="row">
                <div class="col-md-12 text-center">
                    <div class="text-center">
                        <ul class="portfolio-filter nav nav-tabs margin-one no-margin-top xs-margin-bottom-seven">
                            <li class="nav active"><a href="#" data-filter="*">All</a></li>
                            <li class="nav"><a href="#" data-filter=".design">Design</a></li>
                            <li class="nav"><a href="#" data-filter=".graphics">Graphics</a></li>
                            <li class="nav"><a href="#" data-filter=".branding">Branding</a></li>
                            <li class="nav"><a href="#" data-filter=".photography">Photography</a></li>
                        </ul>
                    </div>
                </div>
                <div class="grid-gallery overflow-hidden">
                    <div class="tab-content">
                        <ul class="masonry-items grid">
                            <!-- portfolio item -->
                            <li class="photography graphics">
                                <figure>
                                    <div class="gallery-img"><a href="onepage-single-project-page1.php" class="simple-ajax-popup-align-top"><img src="images/portfolio-img57.jpg" alt=""></a></div>
                                    <figcaption>
                                        <h3><a href="onepage-single-project-page1.php" class="simple-ajax-popup-align-top">Herbal Beauty Salon</a></h3>
                                        <p>Ajax popup - Style #1</p>
                                    </figcaption>
                                </figure>
                            </li>
                            <!-- end portfolio item -->
                            <!-- portfolio item -->
                            <li class="graphics design lightbox-gallery">
                                <figure>
                                    <div class="gallery-img"><a href="images/big-portfolio-img8.jpg" title=""><img src="images/portfolio-img59.jpg" alt=""></a>
                                        <a href="images/big-portfolio-img9.jpg" title=""></a>
                                        <a href="images/big-portfolio-img10.jpg" title=""></a>
                                    </div>
                                    <figcaption>
                                        <h3>Pixflow Studio</h3>
                                        <p>Lightbox gallery</p>
                                    </figcaption>
                                </figure>
                            </li>
                            <!-- end portfolio item -->
                            <!-- portfolio item -->
                            <li class="branding graphics design">
                                <figure>
                                    <div class="gallery-img"><a href="onepage-single-project-page3.php" class="simple-ajax-popup-align-top"><img src="images/portfolio-img60.jpg" alt=""></a></div>
                                    <figcaption>
                                        <h3><a href="onepage-single-project-page3.php" class="simple-ajax-popup-align-top">Kaya Skin Care</a></h3>
                                        <p>Ajax popup - Style #3</p>
                                    </figcaption>
                                </figure>
                            </li>
                            <!-- end portfolio item -->
                            <!-- portfolio item -->
                            <li class="photography branding design graphics">
                                <figure>
                                    <div class="gallery-img"><a href="onepage-single-project-page5.php" class="simple-ajax-popup-align-top"><img src="images/portfolio-img62.jpg" alt=""></a></div>
                                    <figcaption>
                                        <h3><a href="onepage-single-project-page1.php" class="simple-ajax-popup-align-top">Rubber Studio</a></h3>
                                        <p>Ajax popup - Style #5</p>
                                    </figcaption>
                                </figure>
                            </li>
                            <!-- end portfolio item -->
                            <!-- portfolio item -->
                            <li class="photography design branding">
                                <figure>
                                    <div class="gallery-img"><a href="onepage-single-project-page2.php" class="simple-ajax-popup-align-top"><img src="images/portfolio-img58.jpg" alt=""></a></div>
                                    <figcaption>
                                        <h3><a href="onepage-single-project-page2.php" class="simple-ajax-popup-align-top">Tailoring Interior </a></h3>
                                        <p>Ajax popup - Style #2</p>
                                    </figcaption>
                                </figure>
                            </li>
                            <!-- end portfolio item -->
                            <!-- portfolio item -->
                            <li class="photography branding">
                                <figure>
                                    <div class="gallery-img"><a href="onepage-single-project-page4.php" class="simple-ajax-popup-align-top"><img src="images/portfolio-img61.jpg" alt=""></a></div>
                                    <figcaption>
                                        <h3><a href="onepage-single-project-page5.php" class="simple-ajax-popup-align-top">Third Eye Glasses</a></h3>
                                        <p>Ajax popup - Style #4</p>
                                    </figcaption>
                                </figure>
                            </li>
                            <!-- end portfolio item -->
                            <!-- portfolio item -->
                            <li class="photography branding design graphics">
                                <figure>
                                    <div class="gallery-img"><a href="onepage-single-project-page5.php" class="simple-ajax-popup-align-top"><img src="images/portfolio-img63.jpg" alt=""></a></div>
                                    <figcaption>
                                        <h3><a href="onepage-single-project-page1.php" class="simple-ajax-popup-align-top">Rubber Studio</a></h3>
                                        <p>Ajax popup - Style #5</p>
                                    </figcaption>
                                </figure>
                            </li>
                            <!-- end portfolio item -->
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- end portfolio section -->
    <!-- counter section -->
    <section id="counter" class="">
        <div class="container">
            <div class="row wow fadeInUp">
                <!-- counter item -->
                <div class="col-md-3 col-sm-6 bottom-margin text-center counter-section sm-margin-bottom-ten">
                    <i class="icon-heart medium-icon"></i><span class="timer counter-number" data-to="516" data-speed="7000"></span><span class="counter-title">Pizzas Ordered</span>
                </div>
                <!-- end counter item -->
                <!-- counter item -->
                <div class="col-md-3 col-sm-6 bottom-margin text-center counter-section sm-margin-bottom-ten">
                    <i class="icon-happy medium-icon"></i><span class="timer counter-number" data-to="20" data-speed="7000"></span><span class="counter-title">Happy Clients</span>
                </div>
                <!-- end counter item -->
                <!-- counter item -->
                <div class="col-md-3 col-sm-6 bottom-margin-small text-center counter-section xs-margin-bottom-ten">
                    <i class="icon-anchor medium-icon"></i><span class="timer counter-number" data-to="50" data-speed="7000"></span><span class="counter-title">Projects Completed</span>
                </div>
                <!-- end counter item -->
                <!-- counter item -->
                <div class="col-md-3 col-sm-6 text-center counter-section">
                    <i class="icon-chat medium-icon"></i><span class="timer counter-number" data-to="780" data-speed="7000"></span><span class="counter-title">Comments Reserved</span>
                </div>
                <!-- end counter item -->
            </div>
        </div>
    </section>
    <!-- end counter section -->
    <!-- services section -->
    <section id="service" class="parallax9 parallax-fix xs-onepage-section">
        <img class="parallax-background-img" src="images/parallax-img38.jpg" alt="" />
        <div class="container">
            <div class="row">
                <!-- section title -->
                <div class="col-xs-12 text-center">
                    <h3 class="section-title no-padding-bottom deep-gray-text margin-ten no-margin-top">Our Service</h3>
                </div>
                <!-- end section title -->
            </div>
            <div class="row">
                <div class="col-md-4 col-sm-12">
                    <!-- section item -->
                    <div class="features-section col-md-12 col-sm-6 no-padding wow fadeInUp">
                        <div class="col-md-3 col-sm-2 col-xs-2 no-padding"><i class="icon-toolbox medium-icon"></i>
                        </div>
                        <div class="col-md-9 col-sm-9 col-xs-9 no-padding text-left f-right">
                            <h5 class="deep-gray-text">Branding</h5>
                            <div class="separator-line bg-yellow"></div>
                            <p>We craft compelling brand identities that resonate with your target audience and differentiate you in the market. From logo design to brand strategy, we create cohesive and memorable brand experiences that reflect your values and vision.</p>
                        </div>
                    </div>
                    <!-- end section item -->
                    <!-- section item -->
                    <div class="features-section no-margin col-md-12 col-sm-6 no-padding wow fadeInUp">
                        <div class="col-md-3 col-sm-2 col-xs-2 no-padding"><i class="icon-camera medium-icon"></i></div>
                        <div class="col-md-9 col-sm-9 col-xs-9 no-padding text-left f-right">
                            <h5 class="deep-gray-text">UX/UI Design</h5>
                            <div class="separator-line bg-yellow"></div>
                            <p>Our UX/UI design services focus on creating intuitive and engaging user experiences. We design user interfaces that are both visually appealing and highly functional, ensuring that your digital products are easy to navigate and provide a seamless experience for your users.</p>
                        </div>
                    </div>
                    <!-- end section item -->
                </div>
                <div class="col-md-4 col-sm-12">
                    <!-- section item -->
                    <div class="features-section col-md-12 col-sm-6 no-padding wow fadeInUp">
                        <div class="col-md-3 col-sm-2 col-xs-2 no-padding"><i class="icon-megaphone medium-icon"></i>
                        </div>
                        <div class="col-md-9 col-sm-9 col-xs-9 no-padding text-left f-right">
                            <h5 class="deep-gray-text">Web Development</h5>
                            <div class="separator-line bg-yellow"></div>
                            <p>We build dynamic, responsive websites tailored to your business needs. Whether it’s a custom web application, an e-commerce platform, or a corporate site, our web development team uses the latest technologies to deliver high-performance solutions that drive results.</p>
                        </div>
                    </div>
                    <!-- end section item -->
                    <!-- section item -->
                    <div class="features-section no-margin col-md-12 col-sm-6 no-padding wow fadeInUp">
                        <div class="col-md-3 col-sm-2 col-xs-2 no-padding"><i class="icon-scissors medium-icon"></i>
                        </div>
                        <div class="col-md-9 col-sm-9 col-xs-9 no-padding text-left f-right">
                            <h5 class="deep-gray-text">Mobile App Development</h5>
                            <div class="separator-line bg-yellow"></div>
                            <p>Our mobile app development services cover both iOS and Android platforms, creating apps that are innovative and user-friendly. From concept through to launch, we ensure your mobile solutions are optimized for performance and designed to meet your business objectives.</p>
                        </div>
                    </div>
                    <!-- end section item -->
                </div>
                <div class="col-md-4 col-sm-12">
                    <!-- section item -->
                    <div class="features-section no-bottom-margin col-md-12 col-sm-6 no-padding wow fadeInUp">
                        <div class="col-md-3 col-sm-2 col-xs-2 no-padding"><i class="icon-tools medium-icon"></i></div>
                        <div class="col-md-9 col-sm-9 col-xs-9 no-padding text-left f-right">
                            <h5 class="deep-gray-text">Consulting</h5>
                            <div class="separator-line bg-yellow"></div>
                            <p>Our consulting services offer strategic insights and solutions to help you navigate complex business and technology challenges. We provide expert advice on project planning, technology implementation, and process optimization to support your growth and success.</p>
                        </div>
                    </div>
                    <!-- end section item -->
                    <!-- section item -->
                    <div class="features-section no-margin col-md-12 col-sm-6 no-padding wow fadeInUp">
                        <div class="col-md-3 col-sm-2 col-xs-2 no-padding"><i class="icon-layers medium-icon"></i></div>
                        <div class="col-md-9 col-sm-9 col-xs-9 no-padding text-left f-right">
                            <h5 class="deep-gray-text">Staff Augmentation</h5>
                            <div class="separator-line bg-yellow"></div>
                            <p>We provide skilled professionals to supplement your team and accelerate your projects. Our staff augmentation services offer flexible, on-demand access to top talent in various domains, including development and consulting, to enhance your capabilities and meet project deadlines.</p>
                        </div>
                    </div>
                    <!-- end section item -->
                </div>
            </div>
        </div>
    </section>
    <!-- end services section -->
    <!-- team section -->
    <section id="team" class="xs-no-padding-bottom xs-onepage-section">
        <div class="container">
            <div class="row">
                <!-- section title -->
                <div class="col-md-12 text-center">
                    <h3 class="section-title no-padding-bottom deep-gray-text">Our Team</h3>
                </div>
                <!-- end section title -->
                <!-- section text -->
                <div class="col-md-5 col-sm-7 center-col text-center margin-six margin-bottom-seven">
                    <h4 class="gray-text">At Oneux, our team is our greatest asset. We bring together a diverse group of experts from various design disciplines, each selected for their exceptional skills and creativity. With our extensive network of top-tier talent, we can assemble the ideal team for every project, ensuring a perfect match for your unique needs and objectives. From visionary designers and strategic thinkers to skilled developers and consultants, our collaborative approach ensures that every project benefits from the best minds in the industry.</h4>
                </div>
                <!-- end section text -->
            </div>
            <!--<div class="row margin-six">-->
            <!--    <div id="blog-slider" class="owl-carousel owl-theme dark-pagination owl-no-pagination team-agency">-->
                    <!-- team member -->
            <!--        <div class="item wow fadeInUp" data-wow-duration="300ms">-->
            <!--            <div class="text-center team-member position-relative wow fadeInUp" data-wow-duration="300ms">-->
            <!--                <img src="images/team-member8.jpg" alt="" />-->
            <!--                <figure class="position-relative bg-white">-->
            <!--                    <span class="team-name text-uppercase black-text letter-spacing-2 display-block font-weight-600">Alexander-->
            <!--                        Harvard</span>-->
            <!--                    <span class="team-post text-uppercase letter-spacing-2 display-block">Co Founder /-->
            <!--                        CEO</span>-->
            <!--                    <div class="person-social margin-five no-margin-bottom"><a href="#"><i class="fa fa-facebook"></i></a><a href="#"><i class="fa fa-twitter"></i></a><a href="#"><i class="fa fa-google-plus"></i></a></div>-->
            <!--                </figure>-->
            <!--                <div class="team-details">-->
            <!--                    <h5 class="team-headline white-text text-uppercase font-weight-600">I am Punctual</h5>-->
            <!--                    <p class="width-80 center-col light-gray-text margin-five">Lorem Ipsum is simply dummy-->
            <!--                        text of the printing and typesetting industry. Lorem Ipsum has been.</p>-->
            <!--                    <div class="separator-line-thick bg-white"></div>-->
            <!--                </div>-->
            <!--            </div>-->
            <!--        </div>-->
                    <!-- end team member -->
                    <!-- team member -->
            <!--        <div class="text-center team-member position-relative wow fadeInUp" data-wow-duration="600ms">-->
            <!--            <img src="images/team-member9.jpg" alt="" />-->
            <!--            <figure class="position-relative bg-white">-->
            <!--                <span class="team-name text-uppercase black-text letter-spacing-2 display-block font-weight-600">Herman-->
            <!--                    Miller</span>-->
            <!--                <span class="team-post text-uppercase letter-spacing-2 display-block">Co-Founder /-->
            <!--                    Design</span>-->
            <!--                <div class="person-social margin-five no-margin-bottom"><a href="#"><i class="fa fa-facebook"></i></a><a href="#"><i class="fa fa-twitter"></i></a><a href="#"><i class="fa fa-google-plus"></i></a></div>-->
            <!--            </figure>-->
            <!--            <div class="team-details">-->
            <!--                <h5 class="team-headline white-text text-uppercase font-weight-600">I am Creative</h5>-->
            <!--                <p class="width-80 center-col light-gray-text margin-five">Lorem Ipsum is simply dummy text-->
            <!--                    of the printing and typesetting industry. Lorem Ipsum has been.</p>-->
            <!--                <div class="separator-line-thick bg-white"></div>-->
            <!--            </div>-->
            <!--        </div>-->
                    <!-- end team member -->
                    <!-- team member -->
            <!--        <div class="text-center team-member position-relative wow fadeInUp" data-wow-duration="900ms">-->
            <!--            <img src="images/team-member10.jpg" alt="" />-->
            <!--            <figure class="position-relative bg-white">-->
            <!--                <span class="team-name text-uppercase black-text letter-spacing-2 display-block font-weight-600">Bryan-->
            <!--                    Jonhson</span>-->
            <!--                <span class="team-post text-uppercase letter-spacing-2 display-block">Art Director</span>-->
            <!--                <div class="person-social margin-five no-margin-bottom"><a href="#"><i class="fa fa-facebook"></i></a><a href="#"><i class="fa fa-twitter"></i></a><a href="#"><i class="fa fa-google-plus"></i></a></div>-->
            <!--            </figure>-->
            <!--            <div class="team-details">-->
            <!--                <h5 class="team-headline white-text text-uppercase font-weight-600">I am Hungry</h5>-->
            <!--                <p class="width-80 center-col light-gray-text margin-five">Lorem Ipsum is simply dummy text-->
            <!--                    of the printing and typesetting industry. Lorem Ipsum has been.</p>-->
            <!--                <div class="separator-line-thick bg-white"></div>-->
            <!--            </div>-->
            <!--        </div>-->
                    <!-- end team member -->
                    <!-- team member -->
            <!--        <div class="text-center team-member position-relative wow fadeInUp" data-wow-duration="300ms">-->
            <!--            <img src="images/team-member11.jpg" alt="" />-->
            <!--            <figure class="position-relative bg-white">-->
            <!--                <span class="team-name text-uppercase black-text letter-spacing-2 display-block font-weight-600">Jeremy-->
            <!--                    Dupont</span>-->
            <!--                <span class="team-post text-uppercase letter-spacing-2 display-block">Creative-->
            <!--                    Director</span>-->
            <!--                <div class="person-social margin-five no-margin-bottom"><a href="#"><i class="fa fa-facebook"></i></a><a href="#"><i class="fa fa-twitter"></i></a><a href="#"><i class="fa fa-google-plus"></i></a></div>-->
            <!--            </figure>-->
            <!--            <div class="team-details">-->
            <!--                <h5 class="team-headline white-text text-uppercase font-weight-600">I am Creative</h5>-->
            <!--                <p class="width-80 center-col light-gray-text margin-five">Lorem Ipsum is simply dummy text-->
            <!--                    of the printing and typesetting industry. Lorem Ipsum has been.</p>-->
            <!--                <div class="separator-line-thick bg-white"></div>-->
            <!--            </div>-->
            <!--        </div>-->
                    <!-- end team member -->
                    <!-- team member -->
            <!--        <div class="text-center team-member position-relative wow fadeInUp" data-wow-duration="600ms">-->
            <!--            <img src="images/team-member12.jpg" alt="" />-->
            <!--            <figure class="position-relative bg-white">-->
            <!--                <span class="team-name text-uppercase black-text letter-spacing-2 display-block font-weight-600">Steve-->
            <!--                    Anders</span>-->
            <!--                <span class="team-post text-uppercase letter-spacing-2 display-block">Head Developer</span>-->
            <!--                <div class="person-social margin-five no-margin-bottom"><a href="#"><i class="fa fa-facebook"></i></a><a href="#"><i class="fa fa-twitter"></i></a><a href="#"><i class="fa fa-google-plus"></i></a></div>-->
            <!--            </figure>-->
            <!--            <div class="team-details">-->
            <!--                <h5 class="team-headline white-text text-uppercase font-weight-600">I am Leader</h5>-->
            <!--                <p class="width-80 center-col light-gray-text margin-five">Lorem Ipsum is simply dummy text-->
            <!--                    of the printing and typesetting industry. Lorem Ipsum has been.</p>-->
            <!--                <div class="separator-line-thick bg-white"></div>-->
            <!--            </div>-->
            <!--        </div>-->
                    <!-- end team member -->
                    <!-- team member -->
            <!--        <div class="text-center team-member position-relative wow fadeInUp" data-wow-duration="900ms">-->
            <!--            <img src="images/team-member13.jpg" alt="" />-->
            <!--            <figure class="position-relative bg-white">-->
            <!--                <span class="team-name text-uppercase black-text letter-spacing-2 display-block font-weight-600">Bryan-->
            <!--                    Johnson</span>-->
            <!--                <span class="team-post text-uppercase letter-spacing-2 display-block">HR Manager</span>-->
            <!--                <div class="person-social margin-five no-margin-bottom"><a href="#"><i class="fa fa-facebook"></i></a><a href="#"><i class="fa fa-twitter"></i></a><a href="#"><i class="fa fa-google-plus"></i></a></div>-->
            <!--            </figure>-->
            <!--            <div class="team-details">-->
            <!--                <h5 class="team-headline white-text text-uppercase font-weight-600">I am Creative</h5>-->
            <!--                <p class="width-80 center-col light-gray-text margin-five">Lorem Ipsum is simply dummy text-->
            <!--                    of the printing and typesetting industry. Lorem Ipsum has been.</p>-->
            <!--                <div class="separator-line-thick bg-white"></div>-->
            <!--            </div>-->
            <!--        </div>-->
                    <!-- end team member -->
            <!--    </div>-->
            <!--</div>-->
        </div>
    </section>
    <!-- end team section -->
    <!-- feature box section -->
    <section class="no-padding">
        <div class="container-fluid">
            <div class="row">
                <div class="col-md-4 col-sm-12 col-xs-12 no-padding bg-yellow-ochre sm-text-center">
                    <div class="no-padding-bottom reasons">
                        <span class="white-text slider-title-big2">01,<span>Insights</span></span>
                        <p class="white-text">We start by gathering deep insights into your business, goals, and target audience. Through thorough research and analysis, we uncover key opportunities and challenges, ensuring that our solutions are data-driven and aligned with your strategic objectives.</p>
                        <img src="images/reasons-img01.jpg" alt="" />
                    </div>
                </div>
                <div class="col-md-4 col-sm-12 col-xs-12 no-padding bg-orange sm-text-center">
                    <div class="no-padding-bottom reasons">
                        <span class="white-text slider-title-big2">02,<span>Strategy</span></span>
                        <p class="white-text">Based on our insights, we develop a comprehensive strategy tailored to your needs. This includes defining your brand positioning, setting clear objectives, and creating a roadmap to achieve your goals. Our strategic approach ensures that every aspect of your project is purposeful and targeted.</p>
                        <img src="images/reasons-img02.jpg" alt="" />
                    </div>
                </div>
                <div class="col-md-4 col-sm-12 col-xs-12 no-padding bg-deep-brown sm-text-center">
                    <div class="no-padding-bottom reasons">
                        <span class="white-text slider-title-big2">03,<span>Realisation</span></span>
                        <p class="white-text">In the realisation phase, we bring our strategy to life. Our team executes the plan with precision, whether it involves designing, developing, or implementing solutions. We focus on delivering high-quality results that meet your expectations and drive meaningful impact.</p>
                        <img src="images/reasons-img03.jpg" alt="" />
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- end feature box section -->
    <!-- blog section -->
    <!--<section id="blog" class="xs-onepage-section">-->
    <!--    <div class="container">-->
    <!--        <div class="row">-->
                <!-- section title -->
    <!--            <div class="col-xs-12 text-center">-->
    <!--                <h3 class="section-title no-padding-bottom deep-gray-text margin-ten no-margin-top">Blog</h3>-->
    <!--            </div>-->
                <!-- end section title -->
    <!--        </div>-->
    <!--        <div class="row">-->
                <!-- post item -->
    <!--            <div class="col-md-4 col-sm-4 col-xs-12 blog-listing wow fadeInUp xs-margin-bottom-seven" data-wow-duration="300ms">-->
    <!--                <div class="blog-image"><a href="#"><img src="images/portfolio-img38.jpg" alt="" /></a></div>-->
    <!--                <div class="blog-details">-->
    <!--                    <div class="blog-date">Posted by <a href="#">Paul Scrivens</a> | 02-->
    <!--                        January 2015</div>-->
    <!--                    <div class="blog-title"><a href="#">Minimum Usable Design</a></div>-->
    <!--                    <div class="blog-short-description">Lorem Ipsum is simply dummy text of the printing and-->
    <!--                        typesetting industry.</div>-->
    <!--                    <div class="separator-line bg-black no-margin-lr"></div>-->
    <!--                </div>-->
    <!--            </div>-->
                <!-- end post item -->
                <!-- post item -->
    <!--            <div class="col-md-4 col-sm-4 col-xs-12 blog-listing wow fadeInUp xs-margin-bottom-seven" data-wow-duration="600ms">-->
    <!--                <div class="blog-image"><a href="#"><img src="images/portfolio-img32.jpg" alt="" /></a></div>-->
    <!--                <div class="blog-details">-->
    <!--                    <div class="blog-date">Posted by <a href="#">Paul Scrivens</a> | 02-->
    <!--                        January 2015</div>-->
    <!--                    <div class="blog-title"><a href="#">You Design It, They Do It</a>-->
    <!--                    </div>-->
    <!--                    <div class="blog-short-description">Lorem Ipsum is simply dummy text of the printing and-->
    <!--                        typesetting industry.</div>-->
    <!--                    <div class="separator-line bg-black no-margin-lr"></div>-->
    <!--                </div>-->
    <!--            </div>-->
                <!-- end post item -->
                <!-- post item -->
    <!--            <div class="col-md-4 col-sm-4 col-xs-12 blog-listing wow fadeInUp" data-wow-duration="900ms">-->
    <!--                <div class="blog-image"><a href="#"><img src="images/portfolio-img36.jpg" alt="" /></a></div>-->
    <!--                <div class="blog-details">-->
    <!--                    <div class="blog-date">Posted by <a href="#">Nathan Ford</a> | 02-->
    <!--                        January 2015</div>-->
    <!--                    <div class="blog-title"><a href="#">For A More Readable Web-->
    <!--                            Page</a></div>-->
    <!--                    <div class="blog-short-description">Lorem Ipsum is simply dummy text of the printing and-->
    <!--                        typesetting industry.</div>-->
    <!--                    <div class="separator-line bg-black no-margin-lr"></div>-->
    <!--                </div>-->
    <!--            </div>-->
                <!-- end post item -->
    <!--        </div>-->
    <!--        <div class="row">-->
    <!--            <div class="col-md-12 text-center">-->
    <!--                <a href="#" class="btn btn-black btn-small margin-four no-margin-bottom">View All Blog</a>-->
    <!--            </div>-->
    <!--        </div>-->
    <!--    </div>-->
    <!--</section>-->
    <!-- end blog section -->
    <!-- testimonial section -->
    <!--<section id="testimonial" class="fix-background" style="background-image:url('images/parallax-img43.jpg');">-->
    <!--    <div class="opacity-full bg-dark-gray"></div>-->
    <!--    <div class="container">-->
    <!--        <div class="col-md-6 text-center center-col position-relative wow fadeIn xs-no-padding">-->
    <!--            <div class="carousel slide jumbotron testimonial" id="slider-content">-->
    <!--                <ol class="carousel-indicators">-->
    <!--                    <li data-slide-to="0" data-target="#slider-content" class="active"></li>-->
    <!--                    <li data-slide-to="1" data-target="#slider-content" class=""></li>-->
    <!--                    <li data-slide-to="2" data-target="#slider-content" class=""></li>-->
    <!--                </ol>-->
    <!--                <div class="carousel-inner">-->
                        <!-- testimonial item -->
    <!--                    <div class="item active">-->
    <!--                        <div class="col-md-11 testimonial-style2 center-col text-center">-->
    <!--                            <img src="images/avtar15.jpg" alt="" />-->
    <!--                            <p class="white-text text-med">Lorem Ipsum is simply dummy text of the printing and-->
    <!--                                typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever-->
    <!--                                since the 1500s, when an unknown printer took a galley of type and scrambled it to-->
    <!--                                make a type specimen book.</p>-->
    <!--                            <span class="name white-text text-med font-weight-400">John Carmack - Google</span>-->
    <!--                            <i class="fa fa-quote-left small-icon yellow-text display-block margin-five no-margin-bottom"></i>-->
    <!--                        </div>-->
    <!--                    </div>-->
                        <!-- end testimonial item -->
                        <!-- testimonial item -->
    <!--                    <div class="item">-->
    <!--                        <div class="col-md-11 testimonial-style2 center-col text-center">-->
    <!--                            <img src="images/avtar11.jpg" alt="" />-->
    <!--                            <p class="white-text text-med">Lorem Ipsum is simply dummy text of the printing and-->
    <!--                                typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever-->
    <!--                                since the 1500s, when an unknown printer took a galley of type and scrambled it to-->
    <!--                                make a type specimen book.</p>-->
    <!--                            <span class="name white-text text-med font-weight-400">Dallas Groot - Facebook</span>-->
    <!--                            <i class="fa fa-quote-left small-icon yellow-text display-block margin-five no-margin-bottom"></i>-->
    <!--                        </div>-->
    <!--                    </div>-->
                        <!-- end testimonial item -->
                        <!-- testimonial item -->
    <!--                    <div class="item">-->
    <!--                        <div class="col-md-11 testimonial-style2 center-col text-center">-->
    <!--                            <img src="images/avtar12.jpg" alt="" />-->
    <!--                            <p class="white-text text-med">Lorem Ipsum is simply dummy text of the printing and-->
    <!--                                typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever-->
    <!--                                since the 1500s, when an unknown printer took a galley of type and scrambled it to-->
    <!--                                make a type specimen book.</p>-->
    <!--                            <span class="name white-text text-med font-weight-400">Adario Strange - Apple</span>-->
    <!--                            <i class="fa fa-quote-left small-icon yellow-text display-block margin-five no-margin-bottom"></i>-->
    <!--                        </div>-->
    <!--                    </div>-->
                        <!-- end testimonial item -->
    <!--                </div>-->
    <!--            </div>-->
    <!--        </div>-->
    <!--    </div>-->
    <!--</section>-->
    <!-- end testimonial section -->
    <!-- contact us section -->
    <section id="contact-us" class="xs-onepage-section">
        <div class="container">
            <div class="row">
                <div class="col-md-12 text-center no-padding">
                    <h3 class="section-title">Contact Us</h3>
                </div>
            </div>
            <div class="row">
                <div class="col-md-9 text-center center-col">
                    <!--<div class="col-md-4 col-sm-4 text-center xs-margin-bottom-ten"><i class="icon-phone medium-icon black-text"></i>-->
                    <!--    <h6 class="black-text margin-two no-margin-bottom">+91 804 127 6555</h6>-->
                    <!--</div>-->
                    <div class="col-md-6 col-sm-6 text-center xs-margin-bottom-ten"><i class="icon-map-pin medium-icon black-text"></i>
                        <h6 class="black-text margin-two no-margin-bottom">Bangalore, India</h6>
                    </div>
                    <div class="col-md-6 col-sm-6 text-center"><i class="icon-envelope medium-icon black-text"></i>
                        <h6 class="black-text margin-two no-margin-bottom"><a href="mailto:hello@oneux.co" class="black-text">hello@oneux.co</a></h6>
                    </div>
                </div>
            </div>
            <div class="row">
                <!-- form -->
                <form id="contactusform" action="javascript:void(0)" method="post">
                    <div class="col-md-10 col-sm-12 center-col">
                        <div class="row">
                            <div class="col-md-12 col-sm-12">
                                <div class="wide-separator-line margin-ten"></div>
                            </div>
                            <div class="col-md-12 col-sm-12">
                                <div id="success"></div>
                            </div>
                        </div>
                        <div class="col-md-6 col-sm-12">
                            <input name="name" type="text" placeholder="Your Name" />
                            <input name="email" type="text" placeholder="Your Email" />
                        </div>
                        <div class="col-md-6 col-sm-12">
                            <textarea name="comment" placeholder="Your Message"></textarea>
                        </div>
                        <div class="col-md-12 col-sm-12">
                            <div class="col-md-6 col-sm-6 no-padding-left"><span class="required">*Please complete all
                                    fields correctly</span></div>
                            <div class="col-md-3 col-sm-6 f-right no-padding-right"><input id="contact-us-button" name="send message" type="button" value="send message" class="btn btn-black no-margin-top f-right no-margin-lr"></div>
                        </div>
                    </div>
                </form>
                <!-- end form -->
            </div>
        </div>
    </section>
    <!-- end contact us section -->
    <!-- piechart section -->
    <section id="piechart" class="bg-black">
        <div class="container">
            <div class="row">
                <div class="col-md-10 text-center center-col">
                    <!-- piechart item -->
                    <div class="col-md-3 col-sm-3 xs-margin-bottom-ten">
                        <div class="chart-percent"><span class="chart white-text" data-percent="75"><span class="percent"></span> </span></div>
                        <div class="chart-text">
                            <h5 class="white-text">Consulting</h5>
                            <p>Expert</p>
                        </div>
                    </div>
                    <!-- end piechart item -->
                    <!-- piechart item -->
                    <div class="col-md-3 col-sm-3 xs-margin-bottom-ten">
                        <div class="chart-percent"><span class="chart white-text" data-percent="88"><span class="percent"></span></span></div>
                        <div class="chart-text">
                            <h5 class="white-text">Development</h5>
                            <p>Technologist</p>
                        </div>
                    </div>
                    <!-- end piechart item -->
                    <!-- piechart item -->
                    <div class="col-md-3 col-sm-3 xs-margin-bottom-ten">
                        <div class="chart-percent"><span class="chart white-text" data-percent="90"><span class="percent"></span> </span></div>
                        <div class="chart-text">
                            <h5 class="white-text">Design</h5>
                            <p>Studio</p>
                        </div>
                    </div>
                    <!-- end piechart item -->
                    <!-- piechart item -->
                    <div class="col-md-3 col-sm-3">
                        <div class="chart-percent"><span class="chart white-text" data-percent="96"><span class="percent"></span> </span></div>
                        <div class="chart-text">
                            <h5 class="white-text">Outsourcing</h5>
                            <p>Full Stack Developers</p>
                        </div>
                    </div>
                    <!-- end piechart item -->
                </div>
            </div>
        </div>
    </section>
    <!-- end piechart section -->
    <!-- footer -->
    <?php include("footer.php"); ?>
    <!-- end footer -->
    <!-- javascript libraries / javascript files set #2 -->
    <?php include("script.php"); ?>
    <!-- javascript libraries / javascript files set #2 -->
</body>

</html>